<?php
/**
 * Render homepage sections.
 */
function jeweler_shop_homepage_sections() {
	$jeweler_shop_homepage_sections = array_keys( jeweler_shop_get_homepage_sections() );

	foreach ( $jeweler_shop_homepage_sections as $jeweler_shop_section ) {
		require get_template_directory() . '/sections/' . $jeweler_shop_section . '.php';
	}
}